fred-backend-messenger (0.6.0-1~bookworm+1) bookworm; urgency=medium

  * Backport for Ubuntu bookworm

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 Jun 2025 14:02:23 +0200

fred-backend-messenger (0.6.0-1) focal; urgency=medium

  * 0.6.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 Jun 2025 14:01:23 +0200

fred-backend-messenger (0.6.0~rc2-1) focal; urgency=medium

  * 0.6.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 29 Apr 2025 11:01:18 +0200

fred-backend-messenger (0.6.0~rc1-2) bookworm; urgency=medium

  * Update for bookworm

 -- Fred Builder <fred.builder@nic.cz>  Thu, 13 Feb 2025 17:18:50 +0100

fred-backend-messenger (0.6.0~rc1-1) focal; urgency=medium

  * 0.6.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 02 Sep 2024 11:01:03 +0200

fred-backend-messenger (0.5.5-3) focal; urgency=medium

  * Update default config

 -- Fred Builder <fred.builder@nic.cz>  Tue, 07 May 2024 13:36:13 +0200

fred-backend-messenger (0.5.5-2) focal; urgency=medium

  * RDep on python3-backports.strenum, the Rdep was no picked up
    by dh-python

 -- Fred Builder <fred.builder@nic.cz>  Thu, 02 May 2024 15:58:48 +0200

fred-backend-messenger (0.5.5-1) focal; urgency=medium

  * 0.5.5: Import new upstream version
  * Update RDeps after upstream changes

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 16 Nov 2023 09:00:49 +0100

fred-backend-messenger (0.5.4-1) focal; urgency=medium

  * 0.5.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Feb 2023 14:02:16 +0100

fred-backend-messenger (0.5.4~rc2-1) focal; urgency=medium

  * 0.5.4~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Feb 2023 10:19:13 +0100

fred-backend-messenger (0.5.4~rc1-1) focal; urgency=medium

  * 0.5.4~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Feb 2023 13:24:34 +0100

fred-backend-messenger (0.5.3-1) focal; urgency=medium

  * 0.5.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 31 Jan 2023 14:02:05 +0100

fred-backend-messenger (0.5.3~rc2-1) focal; urgency=medium

  * 0.5.3~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 27 Jan 2023 14:31:49 +0100

fred-backend-messenger (0.5.3~rc1-1) xenial; urgency=medium

  * 0.5.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 26 Jan 2023 10:02:08 +0100

fred-backend-messenger (0.5.2-1) xenial; urgency=medium

  * 0.5.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 25 Jul 2022 14:03:29 +0200

fred-backend-messenger (0.5.2~rc1-1) xenial; urgency=medium

  * 0.5.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Jul 2022 18:03:29 +0200

fred-backend-messenger (0.5.1-1) xenial; urgency=medium

  * 0.5.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 28 Jun 2022 14:03:24 +0200

fred-backend-messenger (0.5.1~rc1-1) xenial; urgency=medium

  * 0.5.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 22 Jun 2022 14:03:20 +0200

fred-backend-messenger (0.5.0-1) xenial; urgency=medium

  * 0.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Jun 2022 15:03:22 +0200

fred-backend-messenger (0.5.0~rc3-1) xenial; urgency=medium

  * 0.5.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 16 Jun 2022 16:03:20 +0200

fred-backend-messenger (0.5.0~rc2-1) xenial; urgency=medium

  * 0.5.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Jun 2022 15:56:03 +0200

fred-backend-messenger (0.5.0~rc1-1) xenial; urgency=medium

  * 0.5.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Jun 2022 11:03:17 +0200

fred-backend-messenger (0.4.0-1) xenial; urgency=medium

  * 0.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Apr 2022 12:03:13 +0200

fred-backend-messenger (0.4.0~rc2-2) focal; urgency=medium

  * Update deps from setup.cfg

 -- Fred Builder <fred.builder@nic.cz>  Tue, 12 Apr 2022 13:51:58 +0200

fred-backend-messenger (0.4.0~rc2-1) xenial; urgency=medium

  * 0.4.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 Apr 2022 12:04:15 +0200

fred-backend-messenger (0.4.0~rc1-1) xenial; urgency=medium

  * 0.4.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 06 Apr 2022 16:03:05 +0200

fred-backend-messenger (0.3.1-1) xenial; urgency=medium

  * 0.3.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 29 Mar 2022 12:03:07 +0200

fred-backend-messenger (0.3.1~rc1-1) xenial; urgency=medium

  * 0.3.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 28 Mar 2022 16:20:43 +0200

fred-backend-messenger (0.3.0-1) xenial; urgency=medium

  * 0.3.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 21 Mar 2022 14:36:11 +0100

fred-backend-messenger (0.3.0~rc1-4) focal; urgency=medium

  * Update deps according to setup.cfg

 -- Fred Builder <fred.builder@nic.cz>  Fri, 18 Mar 2022 13:36:10 +0100

fred-backend-messenger (0.3.0~rc1-3) focal; urgency=medium

  * Add dep on py3-typing-extension
    (used to generate bash completions)

 -- Fred Builder <fred.builder@nic.cz>  Fri, 18 Mar 2022 12:34:26 +0100

fred-backend-messenger (0.3.0~rc1-2) focal; urgency=medium

  * Add dep on py3-cryptography

 -- Fred Builder <fred.builder@nic.cz>  Fri, 18 Mar 2022 11:39:14 +0100

fred-backend-messenger (0.3.0~rc1-1) xenial; urgency=medium

  * 0.3.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Mar 2022 14:03:00 +0100

fred-backend-messenger (0.2.2-1) xenial; urgency=medium

  * 0.2.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 23 Feb 2022 13:04:11 +0100

fred-backend-messenger (0.2.2~rc4-1) xenial; urgency=medium

  * 0.2.2~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Feb 2022 12:03:01 +0100

fred-backend-messenger (0.2.2~rc3-1) xenial; urgency=medium

  * 0.2.2~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 17 Feb 2022 10:03:13 +0100

fred-backend-messenger (0.2.2~rc2-1) xenial; urgency=medium

  * 0.2.2~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 15 Feb 2022 13:03:13 +0100

fred-backend-messenger (0.2.2~rc1-1) xenial; urgency=medium

  * 0.2.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 09 Feb 2022 15:02:57 +0100

fred-backend-messenger (0.2.1-1) xenial; urgency=medium

  * 0.2.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 20 Jan 2022 10:02:52 +0100

fred-backend-messenger (0.2.1~rc1-1) xenial; urgency=medium

  * 0.2.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 17 Jan 2022 10:02:52 +0100

fred-backend-messenger (0.2.0-1) xenial; urgency=medium

  * 0.2.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Jan 2022 18:02:53 +0100

fred-backend-messenger (0.2.0~rc1-1) xenial; urgency=medium

  * 0.2.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Jan 2022 13:02:54 +0100

fred-backend-messenger (0.1.0-1) xenial; urgency=medium

  * 0.1.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Dec 2021 17:02:51 +0100

fred-backend-messenger (0.1.0~rc23-2) focal; urgency=medium

  * Use sphinx to build man pages

 -- Fred Builder <fred.builder@nic.cz>  Wed, 08 Dec 2021 11:48:02 +0100

fred-backend-messenger (0.1.0~rc23-1) xenial; urgency=medium

  * 0.1.0~rc23: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Dec 2021 10:52:16 +0100

fred-backend-messenger (0.1.0~rc22-1) xenial; urgency=medium

  * 0.1.0~rc22: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Dec 2021 16:02:52 +0100

fred-backend-messenger (0.1.0~rc21-1) xenial; urgency=medium

  * 0.1.0~rc21: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 Nov 2021 15:02:52 +0100

fred-backend-messenger (0.1.0~rc20-1) xenial; urgency=medium

  * 0.1.0~rc20: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Nov 2021 17:38:13 +0100

fred-backend-messenger (0.1.0~rc19-1) xenial; urgency=medium

  * 0.1.0~rc19: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 Oct 2021 18:02:48 +0200

fred-backend-messenger (0.1.0~rc18-1) xenial; urgency=medium

  * 0.1.0~rc18: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Sep 2021 10:32:21 +0200

fred-backend-messenger (0.1.0~rc17-1) xenial; urgency=medium

  * 0.1.0~rc17: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Sep 2021 14:02:45 +0200

fred-backend-messenger (0.1.0~rc16-1) xenial; urgency=medium

  * 0.1.0~rc16: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Sep 2021 19:02:48 +0200

fred-backend-messenger (0.1.0~rc15-1) xenial; urgency=medium

  * 0.1.0~rc15: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Aug 2021 11:02:45 +0200

fred-backend-messenger (0.1.0~rc14-1) xenial; urgency=medium

  * 0.1.0~rc14: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 28 Jun 2021 14:02:49 +0200

fred-backend-messenger (0.1.0~rc13-1) xenial; urgency=medium

  * 0.1.0~rc13: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 27 May 2021 10:02:41 +0200

fred-backend-messenger (0.1.0~rc12-1) xenial; urgency=medium

  * 0.1.0~rc12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 May 2021 16:02:39 +0200

fred-backend-messenger (0.1.0~rc11-1) xenial; urgency=medium

  * 0.1.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Apr 2021 13:02:42 +0200

fred-backend-messenger (0.1.0~rc10-1) xenial; urgency=medium

  * 0.1.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Feb 2021 12:02:26 +0100

fred-backend-messenger (0.1.0~rc9-1) xenial; urgency=medium

  * 0.1.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Jan 2021 10:02:22 +0100

fred-backend-messenger (0.1.0~rc8-2) focal; urgency=medium

  * Dep on python3-click instead of python3-docopt
  * Dep on fred-api-messenger 1.1

 -- Fred Builder <fred.builder@nic.cz>  Mon, 04 Jan 2021 15:34:30 +0100

fred-backend-messenger (0.1.0~rc8-1) xenial; urgency=medium

  * 0.1.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 04 Jan 2021 15:04:32 +0100

fred-backend-messenger (0.1.0~rc7-1) xenial; urgency=medium

  * 0.1.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 24 Nov 2020 16:03:05 +0100

fred-backend-messenger (0.1.0~rc6-2) xenial; urgency=medium

  * Add missing RDeps, that come from install_requires, are in BDeps
    but did not create RDeps:
    * fred-typist,
    * python3-oscrypto,
    * python3-smail,

 -- Fred Builder <fred.builder@nic.cz>  Mon, 09 Nov 2020 10:18:24 +0100

fred-backend-messenger (0.1.0~rc6-1) xenial; urgency=medium

  * 0.1.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 15 Oct 2020 11:02:14 +0200

fred-backend-messenger (0.1.0~rc5-3) xenial; urgency=medium

  * BDep on python3-smail, python3-oscrypto

 -- Fred Builder <fred.builder@nic.cz>  Wed, 19 Aug 2020 16:11:07 +0200

fred-backend-messenger (0.1.0~rc5-2) xenial; urgency=medium

  * BDep on fred-typist

 -- Fred Builder <fred.builder@nic.cz>  Mon, 17 Aug 2020 16:08:38 +0200

fred-backend-messenger (0.1.0~rc5-1) xenial; urgency=medium

  * 0.1.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 Aug 2020 15:02:08 +0200

fred-backend-messenger (0.1.0~rc4-1) xenial; urgency=medium

  * 0.1.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Jul 2020 12:02:05 +0200

fred-backend-messenger (0.1.0~rc3-3) xenial; urgency=medium

  * Drop After=fred-logd in systemd service

 -- Fred Builder <fred.builder@nic.cz>  Tue, 07 Jul 2020 12:47:03 +0200

fred-backend-messenger (0.1.0~rc3-2) xenial; urgency=medium

  * Rename alembic config with messenger- prefix
    * Prevents filename clash with a potential another fred pkg

  * RDep on alembic sice it contains the actual script
    used to perform migrations

 -- Fred Builder <fred.builder@nic.cz>  Fri, 26 Jun 2020 10:01:04 +0200

fred-backend-messenger (0.1.0~rc3-1) xenial; urgency=medium

  * 0.1.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Jun 2020 18:02:03 +0200

fred-backend-messenger (0.1.0~rc2-1) xenial; urgency=medium

  * 0.1.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Jun 2020 15:02:03 +0200

fred-backend-messenger (0.1.0~rc1-12) xenial; urgency=medium

  * Add minimal alembic.ini to the package, needed to
    create and migrate DB tables

 -- Fred Builder <fred.builder@nic.cz>  Thu, 25 Jun 2020 14:37:09 +0200

fred-backend-messenger (0.1.0~rc1-11) xenial; urgency=medium

  * Recommend python3-psycopg2

 -- Fred Builder <fred.builder@nic.cz>  Thu, 25 Jun 2020 09:58:20 +0200

fred-backend-messenger (0.1.0~rc1-9) xenial; urgency=medium

  * RDep on py3-requests
    * See #27728:comment:53

 -- Fred Builder <fred.builder@nic.cz>  Tue, 23 Jun 2020 12:19:15 +0200

fred-backend-messenger (0.1.0~rc1-8) xenial; urgency=medium

  * Bump version to rebuild with a newer sqlalchemy, alembic

 -- Fred Builder <fred.builder@nic.cz>  Tue, 23 Jun 2020 09:56:01 +0200

fred-backend-messenger (0.1.0~rc1-5) xenial; urgency=medium

  * RDep on python3-sqlalchemy >1.2.6
    See #27728:comment:42

 -- Fred Builder <fred.builder@nic.cz>  Mon, 22 Jun 2020 16:43:39 +0200

fred-backend-messenger (0.1.0~rc1-4) xenial; urgency=medium

  * Dep on py3-imap-tools, fred-filed, fred-frgal

 -- Fred Builder <fred.builder@nic.cz>  Wed, 17 Jun 2020 12:32:33 +0200

fred-backend-messenger (0.1.0~rc1-3) xenial; urgency=medium

  * Add systemd service file
  * Add sample configuration file
  * Upstream renamed the server to fred-messenger-server
  * Move server bin to /usr/sbin

 -- Fred Builder <fred.builder@nic.cz>  Tue, 16 Jun 2020 15:31:13 +0200

fred-backend-messenger (0.1.0~rc1-1) xenial; urgency=medium

  * 0.1.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 15 Jun 2020 15:04:00 +0200

fred-backend-messenger (0.0+trunk20200604160124-1) xenial; urgency=medium

  * 0.0+trunk20200604160124: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 10 Jun 2020 14:19:06 +0200

fred-backend-messenger (0.0+trunk20200513095651-2) xenial; urgency=medium

  * RDep on python3-yaml - it's only a recommend for easysettings,
    but backend needs it.

 -- Fred Builder <fred.builder@nic.cz>  Wed, 20 May 2020 11:41:17 +0200

fred-backend-messenger (0.0+trunk20200513095651-1) xenial; urgency=medium

  * 0.0+trunk20200513095651: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 May 2020 18:56:17 +0200
